path: /build/build/json-c-dev-libs-0.17.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge dev-libs/json-c -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps dev-libs/json-c
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/json-c && luet-portage --dir /pkgdir/json-c
    dev-libs/json-c && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:373142bdfbcfaf098dc685070ce537a62a8eb75960dcfb518e319d6b7a802b08
  package:
    name: json-c
    version: "0.17"
    category: dev-libs
    use_flags:
    - -doc
    requires:
    - name: libqmi
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A JSON implementation in C
    uri:
    - https://github.com/json-c/json-c/wiki
    buildtimestamp: 2023-10-18 17:33:31.570027673 +0000 UTC m=+74.526567742
    labels:
      BDEPEND: doc? ( >=app-doc/doxygen-1.8.13 ) || ( >=sys-libs/glibc-2.36[static-libs?]
        ( dev-libs/libbsd[static-libs?] app-crypt/libmd[static-libs?] ) ) dev-util/ninja
        dev-util/cmake
      DEPEND: '!dev-libs/json:0/True'
      IUSE: cpu_flags_x86_rdrand doc static-libs threads
      emerge.packages: dev-libs/json-c
      kit: core-kit
      original.package.name: dev-libs/json-c
      original.package.slot: "0"
      original.package.version: 0.17_p20230812
    treedir: /build/packages
  package_dir: /pkgdir/json-c
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9c9e6cf0017dc97cf60221782f20211633f12b0b1ce13c1b65cbf99f3cd29707
compressiontype: zstd
files:
- usr/include/json-c/arraylist.h
- usr/include/json-c/debug.h
- usr/include/json-c/json.h
- usr/include/json-c/json_c_version.h
- usr/include/json-c/json_config.h
- usr/include/json-c/json_inttypes.h
- usr/include/json-c/json_object.h
- usr/include/json-c/json_object_iterator.h
- usr/include/json-c/json_patch.h
- usr/include/json-c/json_pointer.h
- usr/include/json-c/json_tokener.h
- usr/include/json-c/json_types.h
- usr/include/json-c/json_util.h
- usr/include/json-c/json_visit.h
- usr/include/json-c/linkhash.h
- usr/include/json-c/printbuf.h
- usr/lib64/cmake/json-c/json-c-config.cmake
- usr/lib64/cmake/json-c/json-c-targets-gentoo.cmake
- usr/lib64/cmake/json-c/json-c-targets.cmake
- usr/lib64/libjson-c.so
- usr/lib64/libjson-c.so.5
- usr/lib64/libjson-c.so.5.3.0
- usr/lib64/pkgconfig/json-c.pc
- usr/share/doc/json-c-0.17_p20230812/AUTHORS.bz2
- usr/share/doc/json-c-0.17_p20230812/ChangeLog.bz2
- usr/share/doc/json-c-0.17_p20230812/NEWS
- usr/share/doc/json-c-0.17_p20230812/README
- usr/share/doc/json-c-0.17_p20230812/README.html
- usr/share/doc/json-c-0.17_p20230812/README.md.bz2
- var/db/pkg/dev-libs/json-c-0.17_p20230812/BDEPEND
- var/db/pkg/dev-libs/json-c-0.17_p20230812/BUILD_TIME
- var/db/pkg/dev-libs/json-c-0.17_p20230812/CATEGORY
- var/db/pkg/dev-libs/json-c-0.17_p20230812/CBUILD
- var/db/pkg/dev-libs/json-c-0.17_p20230812/CFLAGS
- var/db/pkg/dev-libs/json-c-0.17_p20230812/CHOST
- var/db/pkg/dev-libs/json-c-0.17_p20230812/CONTENTS
- var/db/pkg/dev-libs/json-c-0.17_p20230812/COUNTER
- var/db/pkg/dev-libs/json-c-0.17_p20230812/CXXFLAGS
- var/db/pkg/dev-libs/json-c-0.17_p20230812/DEFINED_PHASES
- var/db/pkg/dev-libs/json-c-0.17_p20230812/DEPEND
- var/db/pkg/dev-libs/json-c-0.17_p20230812/DESCRIPTION
- var/db/pkg/dev-libs/json-c-0.17_p20230812/EAPI
- var/db/pkg/dev-libs/json-c-0.17_p20230812/FEATURES
- var/db/pkg/dev-libs/json-c-0.17_p20230812/HOMEPAGE
- var/db/pkg/dev-libs/json-c-0.17_p20230812/INHERITED
- var/db/pkg/dev-libs/json-c-0.17_p20230812/IUSE
- var/db/pkg/dev-libs/json-c-0.17_p20230812/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/json-c-0.17_p20230812/KEYWORDS
- var/db/pkg/dev-libs/json-c-0.17_p20230812/LDFLAGS
- var/db/pkg/dev-libs/json-c-0.17_p20230812/LICENSE
- var/db/pkg/dev-libs/json-c-0.17_p20230812/NEEDED
- var/db/pkg/dev-libs/json-c-0.17_p20230812/PF
- var/db/pkg/dev-libs/json-c-0.17_p20230812/PROVIDES
- var/db/pkg/dev-libs/json-c-0.17_p20230812/REQUIRES
- var/db/pkg/dev-libs/json-c-0.17_p20230812/SIZE
- var/db/pkg/dev-libs/json-c-0.17_p20230812/SLOT
- var/db/pkg/dev-libs/json-c-0.17_p20230812/USE
- var/db/pkg/dev-libs/json-c-0.17_p20230812/environment.bz2
- var/db/pkg/dev-libs/json-c-0.17_p20230812/json-c-0.17_p20230812.ebuild
- var/db/pkg/dev-libs/json-c-0.17_p20230812/repository
package_cacheimage: ""
runtime:
  name: json-c
  version: "0.17"
  category: dev-libs
  use_flags:
  - -doc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A JSON implementation in C
  uri:
  - https://github.com/json-c/json-c/wiki
  labels:
    BDEPEND: doc? ( >=app-doc/doxygen-1.8.13 ) || ( >=sys-libs/glibc-2.36[static-libs?]
      ( dev-libs/libbsd[static-libs?] app-crypt/libmd[static-libs?] ) ) dev-util/ninja
      dev-util/cmake
    DEPEND: '!dev-libs/json:0/True'
    IUSE: cpu_flags_x86_rdrand doc static-libs threads
    emerge.packages: dev-libs/json-c
    kit: core-kit
    original.package.name: dev-libs/json-c
    original.package.slot: "0"
    original.package.version: 0.17_p20230812
